.footer-content-2018-1 {
    padding: 100px 0;
    background: url(https://premium-plitki.ru/images/manipulyator5.webp) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}.h-2018 {
    color: #010101;
    text-align: left;
    font-size: 30px;
    line-height: 1.1;
    margin-bottom: 20px;
}.h-2-2018 {
    color: #010101;
    text-align: left;
    font-size: 20px;
}
.ikon20182 {
    padding-top: 10px;
    padding-left: 10px;
}

.ikon2018 {
    color: #9c1111;
    font-weight: bold;
    font-size: 18px;
    text-align: right;
}

.ikon20181 {
    color: #000;
    font-weight: bold;
    font-size: 18px;
    text-align: right;
    padding-top: 15px;
}

.ikon-left {
    float: left;
    padding-right: 15px;
}


.krasniy1 {
    width: 30px;
    height: 30px;
    background-color: #c40000;
    padding: 5px;
    margin: 5px;
    float: left;
}

.ceriy {
    width: 30px;
    height: 30px;
    background-color: #ccc;
    padding: 5px;
    margin: 5px;
    float: left;
}

.jol {
    width: 30px;
    height: 30px;
    background-color: #c24e00;
    padding: 5px;
    margin: 5px;
    float: left;
}

.karich {
    width: 30px;
    height: 30px;
    background-color: #301300;
    padding: 5px;
    margin: 5px;
    float: left;
}

.chor {
    width: 30px;
    height: 30px;
    background-color: #000;
    padding: 5px;
    margin: 5px;
    float: left;
}

.sid2 a {
    color: #000;
    font-size: 16px;
    text-decoration: underline;
}

.pull-left {
    float: left !important;
    width: 40%;
    margin-right: 20px;
    margin-bottom: 20px;
    padding: 5px;
    border: 1px solid #ccc;
}

.pull-left-20 {
    float: left !important;
    width: 28%;
    margin-right: 10px;
    margin-top: 10px;
    padding: 5px;
    border: 1px solid #ccc;
}

.pull-left-30 {
    float: left !important;
    width: 23%;
    margin-right: 10px;
    margin-top: 10px;
    padding: 5px;
    border: 1px solid #ccc;
}

.pull-left-blog {
    float: left !important;
    width: 50%;
    margin-right: 5px;
    padding: 5px;
    border: 1px solid #ccc;
}

.pull-left22 {
    margin-top: 10px;
    margin-left: 10px;
    width: 22%;
}

.pull-left-gal {
    float: left;
    width: 30%;
    margin: 5px;
}

.pull-left3 {
    width: 30%;
    float: left;
    margin: 10px;
}

blockquote {
    padding: 11px 22px;
    margin: 20px 0 20px 5px;
    font-size: 16px;
    border-left: 10px solid rgb(221, 69, 18);
    background-color: #d9d9d9;
    clear: both;
}

.pull-right {
    float: left !important;
    width: 40%;
    margin-right: 20px;
    margin-bottom: 20px;
    padding: 5px;
    border: 1px solid #ccc;
}

.bold {
    font-weight: bold;
    color: #000;
}

.italic {
    font-style: italic;
}

.clear {
    clear: both;
}

.fon12 ul {
    clear: both;
}

.cat-tit-blog a {
    color: #9c1010;
    font-size: 20px;
    text-transform: uppercase;
}

.data-blog {
    background-color: #9c1010;
    color: #fff;
    padding: 10px;
    font-size: 15px;
}

.blog-desc {
    margin-top: 20px;
}

.blog-cank {
    padding: 10px;
}

ul p {
    display: inline-block;
}

.bg-header {
    background: #fff;
    background: url(//premium-plitki.ru/img2018/fon20187.jpg);
    margin: 0px;
    padding: 20px 0;
}

.bg-header2018 {
    background: #e5e5e5;
    margin: 0px;
    padding: 5px;
}

h1 {
    color: #000;
    text-transform: uppercase;
    font-size: 25px;
    font-weight: bold;
}

.h1 {
    color: #000;
    text-transform: uppercase;
    font-size: 25px;
    text-align: center;
    font-weight: bold;
}

h2 {
    color: #000;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
}

h3 {
    color: #9c1010;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: bold;
    text-decoration: underline;
}

.h3 {
    color: #9c1010;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: bold;
    text-decoration: underline;
}

.red {
    color: #9c1010;
    font-weight: bold;
}

.bold {
    font-weight: bold;
}

.underline {
    text-decoration: underline;
}

.adres-block {
    margin-top: 0px;
}

blockquote {
    font-style: italic;
    padding: 20px;
    color: #000;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.8);
    border-bottom: 10px solid #750000;
    font-size: 15px;
}

.smol {
    font-size: 14px;
    color: #2f2f2f;
    font-weight: normal;
}

.italic {
    font-style: italic;
    font-weight: normal;
}

.table-fon {
    background-color: #ccc;
    width: 80%;
    font-weight: bold;
}

.fon-menu1 {
    background: #9c1010;
}

.bg-header20181 {
    background: url(//premium-plitki.ru/img2018/fon20181.jpg);
}

.bg-header20181 .navbar-inverse {
    border: none;
    min-height: 20px;
}

.bg-header20181 .navbar-nav {
    margin-top: 0px;
}

.bg-header20181 .navbar {
    border-radius: 0px 0px 0px 0px;
    margin-top: 0px;
}

.bg-header20181 .navbar-inverse {
    background: inherit;
    font-weight: bold;
    font-size: 16px;
}

.bg-header20181 .navbar-inverse .navbar-nav > li > a {
    color: #fff;
    text-transform: uppercase;
    padding-top: 12px;
    padding-bottom: 10px;
}

.bg-header20181 .navbar-inverse .navbar-nav > li > a:hover {
    color: #fff;
    text-transform: uppercase;
    text-decoration: underline;
}

.bg-header20181 .navbar {
    margin-bottom: 0px;
}

.logo {
    margin-top: 5px;
}

.ikon-h {
    color: #9c1010;
    font-size: 25px;
    font-weight: bold;
}

.tel {
    margin-top: 10px;
    font-size: 25px;
    color: #000;
    text-align: right;
}
.tel a{
    margin-top: 10px;
    font-size: 25px;
    color: #000;
    text-align: right;
}
.tel p {
    line-height: 21px;
}

.pochta2 {
    font-size: 14px;
    color: #000;
    font-weight: bold;
    text-align: left;
    margin-top: 10px;
}

.pochta {
    font-size: 14px;
    color: #333;
    font-weight: bold;
    text-align: right;
}

.pochta1 {
    color: #9c1111;
    font-weight: bold;
    font-size: 16px;
    text-align: right;
}

.ikon-tel {
    float: left;
    padding-right: 5px;
    margin-top: -5px;
}


div#carousel {
    margin-top: 0px;
}

.carousel-caption .h3-t {
    text-transform: uppercase;
    color: #fff;
    font-size: 30px;
    font-weight: bold;
}

.carousel-caption {
    border-radius: 0px;
    box-shadow: 0 0 8px black;
}

.carousel-caption p {
    line-height: 40px;
}

#carousel img {
    width: 100%;
}

.carousel-control {
    position: absolute;
    top: 38%;
    left: 0;
    width: 20px;
    height: 80px;
    color: #ffffff;
    background-color: #000;
}

.carousel-caption {
    width: 70%;
    height: 250px;
    left: 10%;
    right: 15%;
    top: 15%;
    padding: 50px 15px;
    background-color: rgba(0, 0, 0, 0.8);
}

.bg2 {
    background: url(//premium-plitki.ru/img-karkas/fon7.png);
    padding-bottom: 50px;
}

.text-tit {
    font-size: 15px;
    color: #fff;
}

.tit-tit {
    text-transform: uppercase;
    font-size: 23px;
}

.plitka-tit {
    color: #fff;
    text-align: center;
    font-weight: bold;
    padding: 10px;
    width: 100%;
    background: rgba(31, 31, 31, 0.9);
    margin-top: 10px;
}

.plitka {
    background: url(//premium-plitki.ru/img-karkas/plitka.jpg) no-repeat center center;
    height: 400px;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.9);
    margin-bottom: 20px;
    padding-top: 170px;
}

.bordyur {
    background: url(//premium-plitki.ru/img-karkas/bordyur.jpg) no-repeat center center;
    height: 400px;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.9);
    margin-bottom: 20px;
    padding-top: 170px;
}

.fasad {
    background: url(//premium-plitki.ru/img-karkas/fasad.jpg) no-repeat center center;
    height: 400px;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.9);
    margin-bottom: 20px;
    padding-top: 170px;
}

.vodostok {
    background: url(//premium-plitki.ru/img-karkas/vodostok.JPG) no-repeat center center;
    height: 400px;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.9);
    margin-bottom: 20px;
    padding-top: 170px;
}

.krishka {
    background: url(//premium-plitki.ru/img-karkas/krishka.jpg) no-repeat center center;
    height: 200px;
    box-shadow: 5px 5px 5px rgba(31, 31, 31, 0.8);
    margin-bottom: 20px;
}

.kovka {
    background: url(//premium-plitki.ru/img-karkas/kovka.jpg) no-repeat center center;
    height: 200px;
    box-shadow: 5px 5px 5px rgba(31, 31, 31, 0.8);
    margin-bottom: 20px;
}

.blok {
    background: url(//premium-plitki.ru/img-karkas/blok.jpg) no-repeat center center;
    height: 200px;
    box-shadow: 5px 5px 5px rgba(31, 31, 31, 0.8);
    margin-bottom: 20px;
}

.ukladka {
    background: url(//premium-plitki.ru/img-karkas/ukladka.jpg) no-repeat center center;
    height: 200px;
    box-shadow: 5px 5px 5px rgba(31, 31, 31, 0.8);
    margin-bottom: 20px;
}

.asfalt {
    background: url(//premium-plitki.ru/img-karkas/asfalt.jpg) no-repeat center center;
    height: 200px;
    box-shadow: 5px 5px 5px rgba(31, 31, 31, 0.8);
    margin-bottom: 20px;
}

.dom-stroy {
    background: url(//premium-plitki.ru/img-karkas/dom.jpg) no-repeat center center;
    height: 200px;
    box-shadow: 5px 5px 5px rgba(31, 31, 31, 0.8);
    margin-bottom: 20px;
}

.btn2018 {
    background: inherit;
    border: none;
    padding-top: 0px;
    color: #333;
    border-radius: 0;
    text-decoration: underline;
}

.btn {
    background: #9c1010;
    border-color: #9c1010;
    padding-top: 10px;
    color: #fff;
    border-radius: 0;
}

.btn-danger {
    background: #9c1010;
    border-color: #9c1010;
    padding-top: 10px;
    color: #fff;
    border-radius: 0;
}

.btn-default {
    background: #9c1010;
    border-color: #9c1010;
    padding-top: 10px;
    color: #fff;
    border-radius: 0;
}

.btn:hover {
    background: #400000;
    border-color: #400000;
    padding-top: 10px;
    color: #fff;
    border-radius: 0;
}

.btn-default:hover {
    background: #400000;
    border-color: #400000;
    padding-top: 10px;
    color: #fff;
    border-radius: 0;
}


.tit-h1 {
    color: #9c1010;
    text-transform: uppercase;
    font-size: 35px;
    text-align: center;
    font-weight: bold;
    padding-bottom: 20px;
}

.premush {
    color: #000;
    text-transform: uppercase;
    font-size: 16px;
    text-align: center;
    font-weight: bold;
}

.fon2 {
    background: url(//premium-plitki.ru/img2018/fon20181.jpg);
    color: #fff;
    font-size: 15px;
    padding-bottom: 30px;
}

.fon2 a {
    color: #fff;
    font-size: 15px;
    text-decoration: underline;
}

.fon3 {
    background: #000;
    color: #fff;
    font-size: 15px;
    padding: 10px;
}

.fon2 ul {
    list-style: none;
    padding-top: 40px;
}

.orang {
    color: #9c1010;
    text-transform: uppercase;
    font-size: 25px;
    font-weight: bold;
    margin-top: 10px;
}


ul, ol {
    margin: 10px;
    font-size: 16px;
    color: #2b2b2b;
}

li {
    margin-top: 2px;
    padding-top: -10px;
    list-style-position: inside;
}

.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {
    border: 1px solid rgb(102, 102, 102);
}

.fon12 {
    background-color: #fff;
    padding-bottom: 100px;
}

.h3-cat a {
    font-weight: bold;
    font-size: 14px;
    text-align: left;
    color: #333;
}

.h1-1 {
    background: url(//premium-plitki.ru/img2018/fon20181.jpg);
    font-weight: bold;
    font-size: 20px;
    text-transform: uppercase;
    text-align: center;
    margin-top: 0px;
    width: 100%;
    color: #fff;
    padding: 10px 0px;
}

.sidebar {
    background: url(//premium-plitki.ru/img2018/fon20187.jpg);
    margin-top: 20px;
}

.cat-img {
    float: left;
    width: 20%;
    padding-right: 10px;
}

.cat {
    margin-bottom: 2px;
    padding: 5px;
    padding-bottom: 5px;
}

.breadcrumb {
    background: url(//premium-plitki.ru/img2018/fon20187.jpg);
    margin-top: 20px;
}

.breadcrumb a {
    color: rgb(44, 62, 80);
    text-decoration: underline;
}

.cat-blok {
    box-shadow: 0px 0px 10px rgba(31, 31, 31, 0.8);
    border: 1px solid #9c1010;
    padding: 10px;
    margin: 10px;
}

.cat-krishka {
    box-shadow: 0px 0px 10px rgba(31, 31, 31, 0.8);
    border: 1px solid #9c1010;
    padding: 10px;
    margin: 10px;
}


.cat-tit {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 18px;
    text-align: center;
    color: #9c1010;
}

.desc {
    font-size: 12px;
    font-weight: bold;
}

.seriy {
    font-size: 15px;
    font-weight: bold;
}

.krasniy1 {
    font-size: 15px;
    font-weight: bold;
}

.jol {
    font-size: 15px;
    font-weight: bold;
}

.bold {
    font-weight: bold;
}

.poisk {
    margin-top: 4px;
}

.flex-bootstrap-grid {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    align-content: flex-start;
    flex-wrap: wrap;
    margin-bottom: 30px;
}

@media (max-width: 481px) {
    .tel {
        margin-top: 10px;
    }

    h1 {
        color: #000;
        text-transform: uppercase;
        font-size: 20px;
        text-align: center;
        font-weight: bold;
    }

    .h1 {
        color: #000;
        text-transform: uppercase;
        font-size: 20px;
        text-align: center;
        font-weight: bold;
    }

    h2 {
        color: #000;
        text-transform: uppercase;
        font-size: 20px;
        text-align: center;
        font-weight: bold;
    }

    .logo {
        margin-top: 5px;
        margin: 0 auto;
    }

    .poisk {
        margin-top: 5px;
    }

    .adres-block {
        margin-top: 0px;
        text-align: center;
    }
}

@media (min-width: 481px) and (max-width: 767px) {
    .tel {
        margin-top: 10px;
    }

    h1 {
        color: #000;
        text-transform: uppercase;
        font-size: 20px;
        text-align: center;
        font-weight: bold;
    }

    .h1 {
        color: #000;
        text-transform: uppercase;
        font-size: 20px;
        text-align: center;
        font-weight: bold;
    }

    h2 {
        color: #000;
        text-transform: uppercase;
        font-size: 20px;
        text-align: center;
        font-weight: bold;
    }

    .carousel-caption .h3-t {
        text-transform: uppercase;
        color: #fff;
        font-size: 30px;
        font-weight: bold;
    }

    .logo {
        margin-top: 10px;
        margin: 0 auto;
    }

    .poisk {
        margin-top: 5px;
    }

    .adres-block {
        margin-top: 10px;
        text-align: center;
    }
}

@media (min-width: 767px) and (max-width: 991px) {
    h1 {
        color: #000;
        text-transform: uppercase;
        font-size: 25px;
        text-align: center;
        font-weight: bold;
    }

    .h1 {
        color: #000;
        text-transform: uppercase;
        font-size: 25px;
        text-align: center;
        font-weight: bold;
    }

    h2 {
        color: #000;
        text-transform: uppercase;
        font-size: 25px;
        text-align: center;
        font-weight: bold;
    }

    .carousel-caption .h3-t {
        text-transform: uppercase;
        color: #fff;
        font-size: 20px;
        font-weight: bold;
    }

    .logo {
        margin-top: 10px;
        margin: 0 auto;
    }

    .adres-block {
        margin-top: 10px;
        text-align: center;
    }
}

@media (min-width: 991px) and (max-width: 1200px) {
    .carousel-caption .h3-t {
        text-transform: uppercase;
        color: #fff;
        font-size: 25px;
        font-weight: bold;
    }

}